/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {
  font-size: 93.8%;
  overflow:hidden;
}

/* =============================================================================
 *   Menu
 * ========================================================================== */
  .nav {
  clear: both;
  padding-top:10px;
  padding-bottom: 10px;
  margin: -150px auto 0;
  z-index: +10; 
}

.nav ul,
.nav ul.menu {
  padding: 0;
  text-align:center;
  margin: 0 auto;
  position:relative;
  left:50%;
  text-align:center;
  float:left;
}

.nav li,
.nav ul.menu li{
  display: inline;
  list-style: none;
  padding: 0;
  position:relative;
   right:50%;
   float: left;
}

.nav li:nth-of-type(2) {
  margin-right:200px;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  padding: 10px 30px;
  font-size: 0.9em;
  font-weight: 700;
  text-decoration:none;
}

#header {
  height:100px;
}

.site-logo{
  height:200px;
  }


/* =============================================================================
 *   Parallax Images
 * ========================================================================== */
.paragraphs-item-intro {
  height:400px;
  max-width:1024px;
}

.paragraphs-item-scrolling-image {
  height:400px;
  max-width:1024px;
}

.eb-parallax .field-name-field-primary-text p{
  width:90%;
  font-size:3em;
  margin-top: 60px;
  line-height:50px;
  margin-bottom: 25px;
}

.eb-parallax .field-name-field-secondary-text p{
  margin-top:0px;
  letter-spacing:.1em;
  font-size:1.2em;
}	

/* =============================================================================
 *   Page Components
 * ========================================================================== */
  	
h2{
	  font-size: 3em;
}

.paragraphs-item-meta .content {
   padding:30px 30px 0px 30px;
   }
   
.paragraphs-item-meta .field-name-field-intro-text p{
   font-size:1.6em;
   font-family: 'Old Standard TT';
   margin-bottom:10px;
   }

.field-name-field-50-quote {
  width: 30%;
  font-size: 2.5em;
  float:right;
  margin-left:50px;
  }

.field-name-field-50-image{
  float: left;
  margin-right: 10px;
  margin-top:30px;
}

.paragraphs-item-quote .field-type-text-long p{
  font-size:3.5em;
  padding-left:150px;
  padding-right:150px;
}

img.image-style-1000{
  width:100%;
  padding:5px;
}

img.image-style-450{
  width:350px;
}

img.image-style-large{
  width:100%;
}

.flippy{
  font-size:2.0em;
  text-align: center;
  } 


  /* =============================================================================
 *   Videos
 * ========================================================================== */ 
 
  .field-name-field-video .media-vimeo-player{
	  width:100%;
  }

.field-name-field-video .media-youtube-player{
	  width:100%;
  }

 .paragraphs-item-252{
    display:none;
	}
.paragraphs-item-262  img{
  width:100%;
  }

.paragraphs-item-262  p{
  padding-left:10px;
  padding-right:10px;
  }
  
ul.views-fluid-grid-items-width-400 li.views-fluid-grid-item{
  width:45%;
  }
 
img.image-style-400wide{
  width:100%;
  }
  
 